{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.anomalocaris.general": {
			"initial_state": "default",
			"states": {
				"default": {
					"animations": [
						{
							"attack": "variable.attack_time > 0"
						},
						{
							"swim_angle": "query.is_in_water"
						},
						"swim"
					]
				}
			}
		}
	}
}